package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "KABUPATEN".
 */
public class kabupaten {

    private Long id;
    private String provinsi_id;
    private String nama;

    public kabupaten() {
    }

    public kabupaten(Long id) {
        this.id = id;
    }

    public kabupaten(Long id, String provinsi_id, String nama) {
        this.id = id;
        this.provinsi_id = provinsi_id;
        this.nama = nama;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getProvinsi_id() {
        return provinsi_id;
    }

    public void setProvinsi_id(String provinsi_id) {
        this.provinsi_id = provinsi_id;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

}
